﻿
body{
background-image: url("img/back.jpg");
-webkit-text-size-adjust: 100%;
}

a img {
    border-style:none;
}

a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=70);
}



/*---ヘッダー--*/
#header{
	width:1000px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
}


/*---メニューバー--*/
#menu{
	width:1000px;
	height:50px;
	margin-left:auto;
	margin-right:auto;
    	background-image: url(img/menu.jpg);
}


#navi{
display:inline;
}



#navi a{
	width:191px;
	height:50px;
	display:block;
	text-indent:-9999px;
	overflow: hidden;
}



#navi:after{
	height:0; 
	visibility:hidden;
	content: "."; 
	display:block;
	clear: both;
}


#navi li{
	float:left;
	display:inline;
}


#navi .menu1 a  {   
    background: url(img/menu1.jpg) no-repeat;
	margin-left:118px;   
}
 
#navi .menu2 a  {   
    background: url(img/menu2_ov.jpg) no-repeat;   
}
  
#navi .menu3 a  {   
    background: url(img/menu3.jpg) no-repeat;   
}
 
#navi .menu4 a  {   
    background: url(img/menu4.jpg) no-repeat;   
}




#navi .menu1 a:hover {   
    background: url(img/menu1_ov.jpg) no-repeat;   
}

#navi .menu2 a:hover {   
    background: url(img/menu2_ov.jpg) no-repeat;   
}

#navi .menu3 a:hover {   
    background: url(img/menu3_ov.jpg) no-repeat;   
}

#navi .menu4 a:hover {   
    background: url(img/menu4_ov.jpg) no-repeat;   
}



/*---診療案内---*/
#guide{
	width:1000px;
	height:1260px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}


/*---内科---*/
#naika{
	width:270px;
	height:250px;
        float:left;
	margin-top:40px;
	margin-left:25px;
	padding: 60px 15px 10px 15px;
	font-size: 16px;
	line-height:150%;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	background-image: url("img/backnaika.jpg");
}



/*---小児科---*/
#syounika{
	width:270px;
	height:250px;
        float:left;
	margin-top:40px;
	margin-left:25px;
	padding: 60px 15px 10px 15px;
	font-size: 16px;
	line-height:150%;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	background-image: url("img/backsyounika.jpg");
}


/*---放射線科---*/
#housyasenka{
	width:270px;
	height:250px;
        float:left;
	margin-top:40px;
	margin-left:25px;
	padding: 60px 15px 10px 15px;
	font-size: 16px;
	line-height:150%;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	background-image: url("img/backhousyasenka.jpg");
}


/*---往診---*/
#ooshin{
	width:190px;
	height:180px;
        float:left;
	margin-top:50px;
	margin-left:25px;
	margin-bottom:70px;
	padding: 50px 15px 10px 15px;
	font-size: 16px;
	line-height:150%;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	background-image: url("img/backooshin.jpg");
}


/*---禁煙外来---*/
#kinen{
	width:190px;
	height:180px;
        float:left;
	margin-top:50px;
	margin-left:22px;
	margin-bottom:70px;
	padding: 50px 15px 10px 15px;
	font-size: 16px;
	line-height:150%;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	background-image: url("img/backkinen.jpg");
}


/*---予防接種---*/
#yobousessyu{
	width:190px;
	height:180px;
        float:left;
	margin-top:50px;
	margin-left:22px;
	margin-bottom:70px;
	padding: 50px 15px 10px 15px;
	font-size: 16px;
	line-height:150%;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	background-image: url("img/backyobousessyu.jpg");
}


.text14{
	font-size: 14px;
	line-height:130%;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}


/*---健診---*/
#kenshin{
	width:190px;
	height:180px;
        float:left;
	margin-top:50px;
	margin-left:22px;
	margin-bottom:100px;
	padding: 50px 15px 10px 15px;
	font-size: 16px;
	line-height:150%;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	background-image: url("img/backkenshin.jpg");
}


.text_blue{
	color:#0099ff;
}


.text_green{
	color:#339966;
}


.text_orange{
	color:#ff6600;
}



/*---pagemenu---*/
#pagemenu{
	width:1000px;
	height:180px;
	margin-left:auto;
	margin-right:auto;
	font-size: 12px;
	line-height:130%;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}


.text01{
	font-size: 14px;
	letter-spacing: 0.2em;
	font-weight: bold; 
	line-height:150%;
}




/*---フッター---*/

#footer{
	width:1000px;
	height:25px;
	margin-left:auto;
	margin-right:auto;
	color:#666666;
	font-size: 12px;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}





